## tvcplayer 0.1-1

=== debian/changelog ===
tvcplayer (0.1-1) stable; urgency=low

  * no changelog

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 25 Jun 2010 23:53:01 +0000
