## tvcplayer 0.2-1

=== debian/changelog ===
tvcplayer (0.2-1) stable; urgency=low

  Play UK freeview TV channels from www.tvcatchup.com. Only works in the UK. Icons added and bugs fixed.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 09 Jul 2010 23:12:57 +0000
