=== debian/control ===
--- 
+++ 
@@ -10,3 +10,96 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-qt4, wget, mplayer
 Description: TV Catchup Player
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9oHCRQrMhXRoTYAABP3SURBVHja
+ 7ZprbF3Xld9/e5/Hfb8v30+JIm2JsiVHUm2ngS0ncjKDNp00aGYSTKcJ5pEvA7Ro0vkw0wJiZop8
+ Sws06IegwCCYjCeDqY3OwHYyhZHYaOK4jjNjRaYoiWJIXoqkyEve973nPs5j9wN5jyWTsh6WEjvp
+ Bg4u7rnnnnPWf6/1X/+19oZ7OJRSKKW43+NePkfy/8f9maEP4r3f9y/6gTH+frzwB874e/niHwjj
+ 1e641wa887/v9pz3RRY4e/bsnnNCiLsCQSmFEOKD4+5nz57l3WbnTkDY79ruvc+ePbsv0O+rcHgv
+ INzK+A8K+d0VCL8Uxt8tCL9Uxt8pCL+Uxt8uCL9I42/IMTNq5v5lCM6qr/AVca+vvZsxI2b2AjCj
+ Zph5Zeb+esJppcQr757Yb+ea9zy+BrxwHQD3c+bvZHbv98zv5wni5zHztzPLP5eZ38cTfiENEfGK
+ EOr028z3CzH+ftUCe9z6lbNT7wbCuxl/9pWzn77vk7Eb/x/QYvs9csAnZ4QOqJ83B7yfJMqvfFNU
+ v2W+fL+PL9/kvA38t33O/1vAuBUAu4Z/7989hqIIIoBCYCqbJRL8V/EfaRFHVx0QIDCQahmX/w5U
+ ABNQNEJtPvraQ/zON/8Axw3TfLpB8IqGXIijjFdB/TlCugh0UBDULP5OP80znd8nppogFCDRtAib
+ a3/OdvF/+A0Wv344ufvOT+5j/Av7xP3zM8y8NOODoO9n/Dd+8xmOTY4h5TdAWCgkrqfQpUfKCzOl
+ onRkCF0YO0pK6QgvhSsmgdouxIq2dBjpHSM8EcFNBwl9zkR7RaF0HYxehDYNygOhIQApLAb0UR5y
+ TELIXW4W6EKjPzvC2sY4hp7A8xwAPM/jC6Ev8Nhjj/Ns///k6+tf37HB2PGMmef3ctvMKzO39gD3
+ xb/lBydOUK73EjJNHj52jMuXLlEulxC6Qab+PJFIFITAcWwymSy6VGxu9aBUloGBAeq1GpVajYbS
+ eHboeZQJoZdCqI7CHnewnSah0CgoRbanh6ZlYTUbtN0GHxv5CeVSCatpIaVGo15neMhg2v0kQkge
+ fvhhtre3WVtbAxTf+tYzhP7I3N/YO+KAr8GPr0zD4wZ/sbxEodbGlJJGY5Z4PM7VqzmU59GoV0jE
+ 4wghsDsdwraD1HQKywUEgh6zh/p2g0aljhMOULGqaEhCjRBCCppti47tkCBJu9NBJOKU6zUqlQqe
+ 65DqS1KprFOr1dE0jXKpRDKVxrYdBgYGaDab5HI5arUaHVuRSFjM/9FzzPzddar2a7fHG3s9QDfA
+ MOnt6WG7miMQMNnYWMPzbI4ePcz8/Dz1hgBNw1MKT0o8IRACOm6H3t5ejjx0BCEEzWYTXdc5d+4c
+ w8PD9PT04DgOly9fJplMMjQ0hOd5xONxZmdneatYRLkenidQSuJ5IKVAagau6zE4OMjAwACzs7O0
+ Wi00TQMV4MzHBvmt3xrjO/sUO/vm/+ffBmoPAF9fW2H0ai9HnzqDp5nMX7pEJBJhe3sbgMnJSYQQ
+ xONxotEonU6Hnp4ehBC0220GBgYYHh5GCMGLL77Iiy++iGVZRKNRgsEgnudRKpUwTZNkMslXv/pV
+ NE1jaGiIcrmM53mk02kAkskkmqaxtLTEwYMHiUQiXL58mWaziZQS0zQ5deokhnGFVtO+YYb3i//9
+ QmMPAH9ZKTF5bRPt0jyJeJyDBw+Sy+XQNA3P80ilUiil6HQ6tFot/1PXddrtNp1Ox2fpcrnM8vIy
+ UkpKpRK6rqOUot1uI6WkVqv5z3Uch1arhed52Lbt31dKSafTIZlMIoSgWq1iGAaBQIADBw5Qr2/x
+ 7HNXeOmleX5n4c7i/6YkGNR1isUi6+vrTE1NMTg4SLPZ5MCBA8zNzVEoFEilUtTrdWzbxjRNdF0n
+ n8+j6zqFQgHTNHn66Y9z5swZXnvtRxw5/CBDg4N0bJs33vgJyVSaiYkJKpUKkUiEYrHI9vY2ruuS
+ zWYpFovUajU0TcN1Xc6fP8/hw4eZnp4ml8sxMTHBxsYGruuQz7f42c9at69h3o0DPhtLMtHXQycU
+ oNFqsbCwwPT0NNFolLm5OcrlMoZhIKVESolSCtM0kVISDocpl8u8+eabrK+v0263GDtwgEA0znqh
+ TsFaBeWhh+JsbxdYXvoZG5tbTExMUK/XMU0T13V9QLtH91lzc3McO3aMU6dOceXKFfL5PMPDwwQC
+ 2k0bHnfMAf9+ZBSG+vhru0O9YaEpj+XlZTzPY3NzE13XcV2XZrOJbds4jsP29jamadJs7rhwfnOT
+ gf4+NCNM01MEM8N0RJim4yCEINE/RMqQqFaFno1F8pvXKJWrfggUCgWq1apPokopWq0WjuNw7tw5
+ xsbGWFxcxDAMLMvCcZw9M3zXHFC3bYK2g+spPM9Dlzvk1o3bdrtNPB7n05/+tE9GruuSy+WIRqNI
+ AYemHmDuZ6u8+sJzDARMBienCIw8iBbvx3M9mg0LQzeJxqMkxx5heGyC9ZUFyuUamq4RjUbJZrPU
+ 63UcxyEYDDI3N+erv2KxiK7reJ6HUmovAO+FAzQhkALCoSCxWBRNKXp7e6nX6zt5fzfm+/r6sCwL
+ TdOwLItz586R39zgwaPTLBdsXvjO/6aeu0T/gYNU8it0yhvExh4m2TeF0DTAo1Fv0O6Y2LEUid5x
+ Vq++itVqkUwmCQaD5PN5qtUqx44dIx6P4zgOoVCIoaEh6vU6Uko0TWN6eppAIHBXHCD36UeDAoXC
+ 9Tw8z9vTwnZdF8uyaDQaWJZFs9mk3W6R7emhrkL8w5sXaZfyhMwAIhPh4PQEk6P9NNdn6XSqGMEQ
+ UtfQdA1NQLFSw9YiPDD9IO1WC9d16XQ6dDodHMeh0+nsaZ8rteOhjUaDRx99lC996Ut7OeAmx8zp
+ dwmBgNR2xIeQ6JqGtrtCK4RASomu6wgh2N7eZmtrC03T0HWdSChMMJllNrdFu1ZG79j0JZL0ZtIY
+ mkbPYBYtFqEZMhGagRTuDv7NKkErT6EIg4O9jI6NoZSi0WiglCIUCmFZlj/bmrZDeJqmIYTws8Q9
+ 44Ca42DYNj29PZjRJNLbSUvxeJxEIuGj3mw2aTQaSCkJhUIce+QRXnp9jnbTpl0pYrgO2VSGcCiI
+ VW/iOoqNkkVp4wqtxgWqxW0qpSLjg1F6slnqLUVfOsP0A4cpVErMzs7uuKiUCCEYGxvzM0Qmk/E5
+ qQvKO3ngrjngj3OLPDTaT7p3k0q1iue6uK5LvV6nUqngui6apmHbNs1mc1eOepTqYYoVCzxoVAvE
+ YyYBUwO7xeDgKGYgwtLaBX7w/e+h6yYuEAkFsRL9NHWdwydOEYlG2F5bRktGfeO7rr68vIzrugSD
+ QRzHYXl5GSEEyWSSl19+mddff52nf/j02+WwcRMe+PJ1v+/HAf/gdPjBxiau6yJ3X6JQKJDP532F
+ 101Va2tr5HI5HMem3nRod2wqpS2ubeUIx4KEwjql7QKljU2u5XKsb6yjGZJkX5re/j60oEG7ZWPU
+ y9Tm3iS/chHbsdD13TJY131X90t922ZpacnnpkAgwOLiIq+++urbRhg354GZ07cohzPpNJ//7Gdp
+ dzoUi0UMw6DdbtNqtQgEAnieh6ZpvjhxXZdoNEq141KvN6msXCHiNNCIYQR1qqU6qxsFLAXzS1cJ
+ BoOEQ2GCwRBOyaZereEaGl6jCbZL3W2S1AZu2FUihLgh5VmWhWmaeJ5HtVrlySefpFKp7On87NsP
+ eOkWAHz8E5/gY2fO8Oyzz1IsFjFNk3Q6jed5lMtlXNclFotRKpW4du0aju1wcHwMFQnSKGwRyq9w
+ MBzBNDWkJjBjUX66tMHy6lWSiSQHJw6zVShQ3N7Acx1KzRalbJzJqSGK1Q1WtrboGR5H0yS2vQNA
+ KBTyCyVd1wkGg1SrVQAsy+IjH/kIn//851lm+QYv2JcHjFusC3z729/mz/7sTwkEAvT395PNZv1Z
+ yGQypNNpNE2j0WhQqVSoVHcO0zQxq1ukpEMiECYTC2GEdIJC0huNIjTps/vYYIbP/sYnGO9NQUgn
+ /tQUpZO9bA9HaUqDWrnme0D3SKfTZDIZ4vE4zWaTRCJBJpNhdHSUH/7wh3zxi1+8dwsj6+tXaTQa
+ AH4llk6nsW0b13V9Yuoyb6lcISgckk4DIaCBh+u4SKkRwMPLXwU8LKuFdJucfuwoDx7swxMOsWOD
+ xA8PUSeAfuQwD/36UwR0HWdXNvtdKtfFtm2klIyOjuJ53g5PScnq6iqdTufedIV7B/6EAwcOEo3k
+ 8LwOrmuQyWQIBoOUSiWEELRaLfL5PCsrK3ieRyKR4KOnP0ZUOlSBvofHiOoaKyubJHoyhINB7M0C
+ md4kZ544TiJi8I8/fp2CcBg9PoHTbNESGumwIhUM4WHheZ6vPKWURCIRbNsmHA4zPDzsp2BN05ic
+ nOSJJ57Y18DTXzkNwNLSErlv5m4NQDr7NNFomGSqTjCk8DyNWCxGIBDANE2EEJRKJarVKq7r+nGp
+ dMH41DQL535EdqCHVCpKWymWljbotBwGYgk+9y8+ysSBIf7v6z/lb//+/9B/aALH9bi6WSSeNQnY
+ inDZZruzk+O9XSWqaRp9fX04jkMgECASidDX1+cT8YkTJ/jMZz7Dd97uCfnGLy0tkcvtGv4U8PIt
+ AHAcC6XCbG5sUCjmUMrAdV0ajQbFYhEhBI7j+N89z6NWq3Fh9gKxBw6RXV2mupmnty/FwPAAs2/M
+ IzTBr515jNGRft588wJ/88IPqFSbDI2kQEpqpTKuUJwMDnP+jXPEUglfa2iaRrvdZm1tDcdxCIfD
+ uK7L4uKir0yPHj16Uxf3jb9dDhBCIQS7EtdA0zQMw/Alb7c+z+fzviIsFApIYDm/wciHP4LVsOm0
+ mmiapG8wy6mnTnHk6ARXV1Z48fuv0Wo5xKIR9EwYPWjiODWmgimsi9fIF7d947sSt+tlXdV3fa+g
+ W57vN5aWlu5+Zeh6/d99QPecYRj09/cTiURwXZfe3l6SySTXrl2DnjQfGv8UzcI8SlX50JMPE47E
+ 2FpZZf1ajo+fPkQgECAUidJOBdm0Czx25FH67AHOb8/R29tLLBaj2Wzi7qrQcDh8w4KI4zhIKf2+
+ 4fPPP89zzz3Hl6s3LhPlvpnbcfvuePm2AJA7TN5oUK1VEZhsbm7SarVot9sopdB1nQceeMCvDQYG
+ Bmi32yQSCYpbeUKBMcKZSUL2Fo3yJhffeotLl5ZIJ3ROHBgl1WOgGR6JRJK2ylKqJFhau4oRNDCF
+ +Tav7D6rVCr5Qqe1Wy3W63W/WKpUKjf0F28YL9+hB0jU7iqNRAqJ47ik02kMw2Bubg7DMKhWq/4+
+ 3m56WllZ2V2oAMd2UEgy6SSZ5CSJ4QTDWpZHptOEIjqBUIK2G2DhmmJ1tYRtb1Cv16jVajiOw9TU
+ FJubm9Trdb/fkEgkaLfbJJNJJicnee2113wPNQzj3i2OXp77AtnUYzz66CShUIxUKk1vby+6rnP8
+ +HGuXLniM3FXmycSCV8cCSHo7+8nn9/k0uVLpFM9eMojmhpARCfYrFS5OrdGq+XgOg6eZ3Po0CSm
+ afilbbfau55zAoEAqVSKo0ePYlkWx48fZ35+nmAw6JfI92h1eAvLmse2x0il0oyMjHDp0iUcx+H4
+ 8eOMjY0xNzeHUsqvCbqx2eUIAF03CIfCtNvWTuc3GiW/VWFzY5Pt7QKu65JOpxBC38M977xXl/2P
+ HDnC4uIi6+vrHD582G+mtlreTXeV37EOUEogRJqJiUPous7c3Jzf979w4QInT56kUCgQCASIRqN+
+ z05KycDAgF/GxmIxTNP0WTsej2PoknQ6AezU9bFYDKUUhmGQSCQIhUJ4noeUklQqRTQa9dcCpqen
+ qVarrK6uYhgGCwsLTExMcPjwwyTiNaLRvn2Nv2MdMDL+XxgfHyYWbXLupz+iVmv4VeDIyAhLS0sU
+ i0WSyaQvhbsE1XXF7vcuU3drgK5667a8SqWS3+TsxnP3/9d/V0px8eJFhoaGGBgYoFAooJTiypUr
+ 6EaKM0+PcObpsXfIoNvTAXsAiCb+CZGIzuxb/4tytUwwHKPT6jA1NUXbbrO6tup3iVudFgJQ7u6O
+ w66qcEFowi9oBDvi6fr2lW3boO1c67ouQu6sLyoFeLv3Evj/rVQq2K7NoYOHsG2beqOO7dgsLFxm
+ sB8y2cZd6QD5zm7JxX/5YZTnoGkS0zXwGh6nTp1CAEsXlhCdHfkpEIiWRLUFuqGhSQ3RFIi2ROqS
+ RCROXI+TjWdJJBL+4omUkmw2SyqeImkkiYcSmAET6UloSqQj0U0d6UlEQyBcCQIMaVDbrLN4ZZHj
+ jxwnEU4gW5JExOB73y/x41//V3vK3z0x//JtCqHz5/8zkX86jnEiQiIUw6o1WN1YI/VkCs0RuD9x
+ ECFJ7GQU2fGonKujxXWip6Koukd9tkHHdHZ+L0PlQp1IOMqHTnyItbU1VhZz6H0mwYkAasvBe8vD
+ GDQJT4Sw19pYCy3MkQChiSCdXJv2fABjyCQ+Hqe92GJ5fpnQRIjEdAJtG9bPbzDOwXujA3gSnvjc
+ xA4QlUtoRYvZ372EChhM/+sjGEWb8386jzZuMvVvJjGLNm/8h1lij6c49NvjOIsNLv2nBfSTMR78
+ zEFab1S48Mxl4rE0T330Kb773e/yV3/5DKO/OcGhf3YAq1Dg/DcX6P+9YaY+NULhWp65by0w+Ptj
+ jP/GEFvn11j66zX6/nCI8U8OkX/jKhe/scTYHx9i7FODPH7qcT78Jx++692uYkbN3HSb3PX98/ft
+ Xr/3ssXva7fYJfarsH/wV36f4I58+ue/mltleQHx/wAhz21jAUMlqAAAAABJRU5ErkJggg==
