## tvcplayer 0.2.1-1

=== debian/changelog ===
tvcplayer (0.2.1-1) stable; urgency=low

  Play UK freeview TV channels from www.tvcatchup.com. Only works in the UK. Fixed cookie problem which prevented the previous version from working after a recent change on the iphone.tvcatchup.com webpage.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Tue, 20 Jul 2010 17:02:31 +0000
