=== debian/control ===
Source: tvcplayer
Section: user/multimedia
Priority: extra
Maintainer: Arttu Rajantie <arajantie@yahoo.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tvcplayer
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-qt4-core, python-qt4-gui, wget, mplayer
Description: TV Catchup Player
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
