=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: tvcplayer
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-qt4-core, python-qt4-gui, wget, mplayer
+Depends: python2.5, python-osso, python-dbus, python2.5-qt4-core, python2.5-qt4-gui, wget, mplayer
 Description: TV Catchup Player
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
