## tvcplayer 0.3-1

=== debian/changelog ===
tvcplayer (0.3-1) stable; urgency=low

  Play UK freeview TV channels from www.tvcatchup.com. Only works in the UK. Recording timer added.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 23 Jul 2010 17:05:32 +0000
