=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/tvcplayer" install
 	mkdir -p "$(CURDIR)/debian/tvcplayer"
 
-#	mkdir -p "$(CURDIR)/debian/tvcplayer/usr/share/applications/hildon/"
+#	mkdir -p "$(CURDIR)/debian/tvcplayer/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/tvcplayer.png" "$(CURDIR)/debian/tvcplayer/usr/share/icons/hicolor/64x64/apps/tvcplayer.png"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tvcplayer.desktop" "$(CURDIR)/debian/tvcplayer/usr/share/applications/hildon/tvcplayer.desktop"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/mplayeropts" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/mplayeropts"
