## tvcplayer 0.3-2

=== debian/changelog ===
tvcplayer (0.3-2) stable; urgency=low

  Recording timer added.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 23 Jul 2010 17:31:38 +0000
