## tvcplayer 0.3-3

=== debian/changelog ===
tvcplayer (0.3-3) stable; urgency=low

  Added missing dependency.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Sat, 24 Jul 2010 20:43:45 +0000
