## tvcplayer 0.3.2-1

=== debian/changelog ===
tvcplayer (0.3.2-1) stable; urgency=low

  Fixed the Invalid playlist file error following a change at www.tvcatchup.com.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 29 Oct 2010 14:55:29 +0000
