=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-qt4-maemo5, python2.5-qt4-core, python2.5-qt4-gui, wget, mplayer, alarmed, coreutils-gnu
 Description: TV Catchup Player.
   Play UK freeview TV channels from www.tvcatchup.com. Only works in the UK.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9oHCRQrMhXRoTYAABP3SURBVHja
