=== debian/rules ===
--- 
+++ 
@@ -59,13 +59,23 @@
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_about.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_about.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/tvcplayer_about.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_about.pyo"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_acc.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_acc.py"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/tvcplayer_acc.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_acc.pyo"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_opt.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_opt.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/tvcplayer_opt.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_opt.pyo"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_rec.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_rec.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/tvcplayer_rec.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_rec.pyo"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_ui.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_ui.py"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/tvcplayer_ui.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_ui.pyo"
 
 	# ======================================================
