## tvcplayer 0.3.3-1

=== debian/changelog ===
tvcplayer (0.3.3-1) stable; urgency=low

  Added new channels.

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Tue, 28 Dec 2010 15:08:48 +0000
