=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/tvcplayer/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tvcplayer.desktop" "$(CURDIR)/debian/tvcplayer/usr/share/applications/hildon/tvcplayer.desktop"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
+	cp -a "src/opt/tvcplayer/channels" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/channels"
+	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/mplayeropts" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/mplayeropts"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer.py"
@@ -59,23 +61,13 @@
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_about.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_about.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
-	cp -a "src/opt/tvcplayer/tvcplayer_about.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_about.pyo"
-	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_acc.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_acc.py"
-	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
-	cp -a "src/opt/tvcplayer/tvcplayer_acc.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_acc.pyo"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_opt.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_opt.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
-	cp -a "src/opt/tvcplayer/tvcplayer_opt.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_opt.pyo"
-	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_rec.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_rec.py"
 	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
-	cp -a "src/opt/tvcplayer/tvcplayer_rec.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_rec.pyo"
-	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
 	cp -a "src/opt/tvcplayer/tvcplayer_ui.py" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_ui.py"
-	mkdir -p "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/"
-	cp -a "src/opt/tvcplayer/tvcplayer_ui.pyo" "$(CURDIR)/debian/tvcplayer/opt/tvcplayer/tvcplayer_ui.pyo"
 
 	# ======================================================
